Page MenuHomePhabricator

Item labels missing on some items
Closed, ResolvedPublic

Description

Bugs in Wikidata

ID: Q26792 didn't show in Q56657 with P276

Event Timeline

Beeyan created this task.Aug 28 2017, 8:23 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 28 2017, 8:23 AM

I've tried to erase cache and nothing happened

This one too

Probably a purge is needed, although when I switch to Bahasa Indonesia I do see labels.

Bugreporter renamed this task from Bugs in Wikidata to Item labels missing on some items.Aug 28 2017, 11:49 AM
Bugreporter added a subscriber: Bugreporter.

Probably I have also met this problem, though I don't know whether I can reproduce it again. Maybe related to T172776: Property labels missing on some items and T171460: Populate term_full_entity_id on www.wikidata.org

Lydia_Pintscher removed Lydia_Pintscher as the assignee of this task.Jan 14 2018, 12:45 PM
Lydia_Pintscher added a project: TestMe.
Lydia_Pintscher added a subscriber: Lydia_Pintscher.

Do we have any recent examples for this issue?

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptJan 14 2018, 12:45 PM
TerraCodes added a comment.EditedMar 22 2018, 2:00 AM

it shows up for me

so maybe this task can be closed?

Lydia_Pintscher closed this task as Resolved.Apr 15 2018, 4:09 PM
Lydia_Pintscher claimed this task.